Bug 164234 - Hungarian keyboard layout not available in keyboard preferences
Hungarian keyboard layout not available in keyboard preferences
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
X/OpenGL Maintenance List
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 01:03 EDT by Gyuro Lehel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 04:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 4346 None None None Never

  None (edit)
Description Gyuro Lehel 2005-07-26 01:03:43 EDT
Description of problem, bug, incorrect information, or enhancement request:


Version of release notes this bug refers to:

Fedora Core 4 final release

Any type of hungarian keyboard layout is not selectable from keyboard preferences.
Creating symlinks in the pc directory for the hu* layouts solves this problem.
Comment 1 Karsten Wade 2005-07-26 03:06:20 EDT
Please do not hijack pre-filled bugzilla requests, things go the wrong directions.  

Reassigning to package owner, removing irrelevant users from Cc:.
Comment 2 Mike A. Harris 2005-08-30 09:48:47 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 3 Mike A. Harris 2005-09-14 04:13:21 EDT
Attaching to upstream bug URL, and setting state to UPSTREAM.  Once it's
fixed in a new X.Org release, or in CVS, it will make it into a future
Fedora Core release.


Note You need to log in before you can comment on or make changes to this bug.